## golang-github-zitadel-schema 1.3.0

=== debian/changelog ===
golang-github-zitadel-schema (1.3.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 10 Apr 2024 01:11:03 +0000

golang-github-zitadel-schema (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1067552)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 23 Mar 2024 14:52:15 +0000
