=== debian/control ===
Source: golang-github-zitadel-schema
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zitadel-schema
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zitadel-schema.git
Homepage: https://github.com/zitadel/schema
XS-Go-Import-Path: github.com/zitadel/schema

Package: golang-github-zitadel-schema-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Library to fill a struct with form values
 Package zitadel/schema converts structs to and from form values. This
 is a maintained fork of gorilla/schema.
