## golang-github-zitadel-schema 1.3.1

=== debian/changelog ===
golang-github-zitadel-schema (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 24 Mar 2025 12:17:10 +0000
