=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zitadel-schema
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zitadel-schema.git
 Homepage: https://github.com/zitadel/schema
