## golang-github-zitadel-schema 1.3.2

=== debian/changelog ===
golang-github-zitadel-schema (1.3.2-1) unstable; urgency=medium

  * New upstream release
    - Includes fix for CVE-2024-37298
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Drop redundant Rules-Requires-Root
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 11 Jan 2026 19:52:04 +0000
